Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 06:02:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Zain                    Its been 5 days since i ordered and still my order is not ready to collect           09:53 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:53 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:53 AM, 04th Oct                     Zain                    1           09:53 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello Zain , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:53 AM, 04th Oct                     Zain                    1           09:54 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:54 AM, 04th Oct                     Zain                    9588302813           09:54 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             09:54 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:54 AM, 04th Oct                     Zain                    2           09:54 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:54 AM, 04th Oct                     Zain                    1           09:55 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:55 AM, 04th Oct                     Zain                    [email-masked]           09:55 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:55 AM, 04th Oct                   Sohaib                   Hi Zain ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:56 AM, 04th Oct                     Zain                    Its been 5 days since i ordered and still my order is not ready to collect           09:56 AM, 04th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:58 AM, 04th Oct                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be ready at the store  However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:00 AM, 04th Oct                     Zain                    Ok           10:00 AM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           10:01 AM, 04th Oct                     Zain                    No thanks           10:01 AM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:01 AM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4957800